<?php
require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "summaryid")
    $sl_id = $paramValue;
}

$dal = new DAL();
       
$sql = "SELECT id, refno AS 'Bag Reference', title AS Title  " .
       "FROM bag " .
       "WHERE spatialunitlot_id = $sl_id " ;
$result = $dal->query($sql);;

echo json_encode($result);

?>

